# Uses of Class
org.apache.lucene.analysis.commongrams.CommonGramsFilter

Packages that use CommonGramsFilter
Package
Description
org.apache.lucene.analysis.commongrams
Construct n-grams for frequently occurring terms and phrases.

- ## Uses of CommonGramsFilter in org.apache.lucene.analysis.commongrams

  Constructors in org.apache.lucene.analysis.commongrams with parameters of type CommonGramsFilter
  Modifier
  Constructor
  Description
  ``
  `CommonGramsQueryFilter(CommonGramsFilter input)`
  Constructs a new CommonGramsQueryFilter based on the provided CommomGramsFilter